/*
    plagiarism (noun)

        - Cambridge Dictionary:
        the process or practice of using another person's ideas or work and pretending that it is your own

        - Merriam-Webster:
        the act of using another person's words or ideas without giving credit to that person
    
        See also: https://www.plagiarism.org/article/what-is-plagiarism

    Please do NOT copy, redistribute or use any part of my work without permission,
    be it content or design, including texts, graphics and code.
    Any resources used in making this site are listed and credited at the end of the site in the credits section.
    If you have questions, ask.
*/

@font-face {
	font-family: "Davi Costa";
	src: url(davicosta.ttf);
	font-weight: normal;}

::-webkit-scrollbar {
	width: 10px;
	height: 10px;}

::-webkit-scrollbar-thumb {
	background: #2e474c;}

::-webkit-scrollbar-track {
	background: #000;}

::selection {
	color: #eaeffd; 
	background: #426064;}

::-moz-selection {
	color: #eaeffd; 
	background: #426064;}

/* -----------------------
FRAME
----------------------- */

body {
	background: #000;}

div {
	color: #92b9c1;
	font-family: "Arial", sans-serif;
	font-size: 15px;
	line-height: 35px;
	text-align: justify;}

header {
	background: url(petitprince.jpg) no-repeat;
	margin: 30px auto auto;
	width: 940px;
	height: 290px;}

#content {
	margin: 30px auto;
	width: 800px;}

/* -----------------------
DESIGN
----------------------- */

h1 {
	margin-bottom: 30px;

	color: #a6bfc2;
	font-family: "Davi Costa", serif;
	font-size: 25px;
	letter-spacing: 2px;
	text-align: center;
	text-transform: lowercase;}

b, strong {
	color: #81752e;}

i, em {
	color: #429927;}

.def {
    border-bottom: 2px dotted #306221;}

.song {
	color: #6a959a;
	font-family: "Garamond";
	font-size: 17px;
	font-weight: bold;}

table.info {
	margin: auto auto 30px;
	width: 90%;

	color: #6a959a;
	font-size: 14px;
	line-height: 30px;}

table.lyrics {
	margin: auto auto 30px;
	width: 90%;

	color: #6a959a;
	font-size: 14px;
	font-style: italic;
	line-height: 30px;}

td.left {
	text-align: left;
	vertical-align: top;}

td.right {
	text-align: right;
	vertical-align: top;}

table b {
	font-style: normal;
	letter-spacing: 1px;
	text-transform: uppercase;}

table i {
	color: #429927;}

a {
	border-bottom: 2px solid #306221;
	color: #c03d23;
	text-decoration: none;}

a:hover {
	color: #f0d820;}

a.icon, a.icon:hover, .fancybox-close {
	border: none;
	text-decoration: none;}

img.display {
	border-radius: 25px;
	padding: 0 6px;}

p.display {
	display: inline;
	text-align: center;}